Name:		mate-backgrounds
Version:	1.4.0
Release:	1%{?dist}
Summary:	MATE Desktop backgrounds
License:	GPLv2+
URL:		http://mate-desktop.org
Source0:	http://pub.mate-desktop.org/releases/1.4/%{name}-%{version}.tar.xz

BuildArch:	noarch
BuildRequires:	mate-common mate-conf-devel mate-corba-devel

%description
Backgrounds for MATE Desktop

%prep
%setup -q
NOCONFIGURE=1 ./autogen.sh


%build
%configure --disable-static
make %{?_smp_mflags} V=1


%install
make install DESTDIR=%{buildroot}
%find_lang %{name} --all-name

%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_datadir}/mate-background-properties/
%{_datadir}/pixmaps/backgrounds/mate/

%changelog
* Mon Aug 13 2012 Dan Mashal <dan.mashal@fedoraproject.org> 1.4.0-1
- Initial build
